* {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

h2,
h3,
i,
em {
    font-style: normal;
}

html,
body {
    font-family: 微软雅黑;
    min-width: 1400px;
}

input,
img,
a {
    outline: none;
    border: 0;
}

.clear {
    clear: both;
}

.px1400 {
    width: 1400px;
    margin: 0 auto;
}

.banner img {
    width: 100%;
    display: block;
}

.head {
    position: relative;
}

.logo {
    position: absolute;
    top: 22px;
    width: 100%;
}

.nav {
    position: absolute;
    bottom: 160px;
    left: 50%;
    margin-left: -700px;
}

.nav>ul>li {
    position: relative;
    float: left;
    background: url(../images/nav.png) no-repeat;
    text-align: center;
    line-height: 88px;
    width: 139px;
    margin-left: 41px;
}

.nav>ul>li>a {
    font-size: 18px;
    font-weight: bold;
    color: #000;
}

.nav>ul>li:hover>a {
    color: #f08200;
}

.nav>ul>li:first-child {
    margin-left: 0;
}

.meau-2 {
    display: none;
    position: absolute;
    top: 88px;
    left: 0;
    width: 100%;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 5px #b7ea7c;
    overflow: hidden;
    z-index: 1000;
}

.meau-2>li {
    line-height: 38px;
}

.meau-2>li>a {
    color: #000;
}

.meau-2>li:hover {
    background-color: #7aaf09;
}

.meau-2>li:hover>a {
    color: #fff;
    font-weight: bold;
}

#footer {
    background: url(../images/body.png) no-repeat center bottom;
    background-size: 100% auto;
}

.footer {
    padding-top: 210px;
}

.footer-l {
    position: relative;
    float: left;
    width: 200px;
    height: 211px;
    margin-right: 90px;
    background: url(../images/link.png) no-repeat;
}

.footer-l a,
.footer-l span {
    display: block;
    width: 100%;
    height: 73px;
    line-height: 73px;
    position: absolute;
    bottom: 50px;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #f08200;
    padding-left: 15px;
}

.footer-l span {
    top: 6px;
}

.footer-l a:hover {
    color: #57d019;
}

.footer-r {
    float: left;
}

.link {
    margin-top: 35px;
}

.link>a {
    display: inline-block;
    width: 139px;
    padding-top: 16px;
    line-height: 70px;
    background: url(../images/nav.png) no-repeat;
    margin-right: 22px;
    text-align: center;
    font-size: 14px;
    color: #333;
}

.link>a:hover {
    color: #f08200;
}

.footer-r p {
    font-size: 14px;
    color: #333;
    text-align: center;
    margin-top: 42px;
}

.footer-r p a {
    font-size: 14px;
    color: #333;

}

.footer-r p .sydw{
    height: 100%;
    display: inline-block;
    vertical-align: middle; 
}